.MobBody{
   background: #FFFFFF;
   height: auto;
   text-align:left;
   margin:0px;
   padding:0px;
}

.MobHeader{
   background: #FFFFFF;
   width:100%;
   height:140px;
   text-align:left;
   padding: 5px 0 5px 10px;
   border-bottom:30px solid #008261;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.MobPage{
   width:100%;
   padding:0;
}

.MobMain{
  width:100%;
  text-align:left;
  padding-top:10px;
  min-height:500px;
}

.MobFooter{
   background: #008261;
   padding: 14px 0 14px 0;
   margin-top:10px;
}

.MobInput{
  width:98%;
  padding:3px;
  line-height:25px;
  border:1px solid #777777;
  border-radius:3px;
}

.MobButton{
  width:98%;
  padding:7px 0 7px 0;
  font-size:16px;
  font-weight:bold;
  border-radius: 5px;
  background:#008261;
  color:#FFFFFF;
}

.MobLogo{
  width:150px;
  margin-top:20px;
}

.CopyText{
	font-family:Arial;
	font-size:11px;
	color:#DDDDDD;
}

/* Navigation */

.MenuMenu{
  color:#FFFFFF;
}

#nav-wrap{
   position:absolute;
   top:110px;
   left:0;
   right:0;
   text-align:left;
}

#menu{
   list-style-type: none;
   padding:0;
   margin:0;
}

#nav{
   height:auto;
}

#menu a{
	text-decoration: none;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	line-height:30px;
	color: #777777;
	padding-left:5px;
}

#nav {
   width:100%;
   list-style-type: none;
   font-family:Arial;
   font-size:15px;
   font-weight:normal;
   line-height:36px;
   padding:0;
   overflow: hidden;
}

#nav ul {
	list-style-type: none;
	padding:0;
	margin:0;
	float:left;
	display: block;
	width:100%;
	height:auto;
}

#nav li{
	width: 100%;
  background: #000000;
	cursor: pointer;
	list-style-type: none;
	padding:0;
	margin:0;
	float: left;
	display: block;
	/*border-left: 1px solid #777777;*/
	border-bottom: 1px solid #777777;
	/*box-shadow:3px 3px 10px #222222;
	-webkit-box-shadow:3px 3px 10px #222222;*/
}

#nav a {
	text-decoration: none;
	font-family: 'Brandon_regular';
	font-size:15px;
	font-weight:bold;
	line-height:38px;
	color: #fff;
	padding-left:5px;
	display: block;
	cursor: pointer;
	/*text-shadow:1px 1px 1px #FFFFFF;*/
}

/* Level 2 */
#nav li ul li {
	background: #DDDDDD;
	/*float:right;*/
	/*width: 90%;*/
  border: none;

}
#nav li ul li a{
   background: #000000;
   font-size: 13px;
}
#nav li ul li:hover a{
   background: #000000;
}

/* Level 3 */
#nav li ul li ul li {
	background: #CCCCCC;
	float:right;
	width: 90%;
}

#nav li.active {
  background: #008a60;
}

#nav li:focus {
  background: #000000;
}

.MenuNavParent11, .MenuNavParent12{
   background: url('http://www.termiturf.com.au/data/uploads/mobmenu/28.png') right center no-repeat;
   margin-right: 5px;
}

li:hover .MenuNavParent11, li:hover .MenuNavParent12 {
   background: url('http://www.termiturf.com.au/data/uploads/mobmenu/28.png') right center no-repeat;
   margin-right: 5px;
}

#nav li.active>a {
	background: url('http://www.termiturf.com.au/data/uploads/mobmenu/29.png') no-repeat center right;
  margin-right: 5px;
}

.MobCallUsDiv{
  position:absolute;
  top:38px;
  left:99%;
  margin-left:-130px;
  width:120px;
  height:40px;
  cursor:pointer;
  text-decoration: none;
}

.MobCallUsDiv a:focus {
  color: #008a60;
}

.MobCallText1 {
  color: #000;
  font-family:'Brandon_medium';
  padding-left: 87px;
}

.MobCallText2 {
  background-color: #008a60;
  color:#FFFFFF;
  padding:5px;
  font-family:'Brandon_bold';
  font-size: 20px;
  display:block;
  text-align:center;
  border-radius:3px;
   -webkit-appearance: none;
}

.PageTitle{
   font-family: 'Brandon_bold', sans-serif;
   font-size:24px;
   color:#008261;
   text-decoration:none;
   /*text-transform: uppercase;*/
}

.FormInputBox,.FormInputBoxRequired{
   text-decoration:none;
   border:1px solid #CCCCCC;
   border-radius:2px;
   background:#F5F5F5;
   color:#555;
   padding:3px;
   height:28px;
}
